*{
    margin:0px;
    padding:0px;
  }
  body{
  margin:0;
  overflow-x: hidden;
  font-family: 'Exo 2', sans-serif;
  }
  ul{
    list-style-type: none;
  }
  .ul_list{
    list-style-type: none;
  }
.quoter_head{
  color: #2070c2;
  margin-bottom: 0px;
}
.a_header, .a_header:hover{
  color: #ffff;
  text-decoration: none;
}
.send_btn,.send_btn:hover{
  background-color: #2070c2;
  color: #ffff;
}
.close_btn, .close_btn:hover{
  
  background-color: #c22520;
  color: #ffff;
}
.quote_request{
  color: #e99400;
}
.contact_msg {
	position: fixed;
	font-size: 16px;
	text-align: center;
	z-index: 999;
	width: 500px;
	left: calc(-50vw + 50%);
	right: calc(-50vw + 50%);
	margin-left: auto;
	margin-right: auto;
}
/***************************************************  leave message ********************************************/
.open-button {   
  width: 55px;
  background: #2070c2;
  border: #a7a7a7 1px solid;
  color: #fff;
  padding: 3px 10px;
  margin-bottom: 15px;
  cursor: pointer;
  border-radius: 50%;
  height: 50px;
  text-align: center;
  position: fixed;
  bottom: 0px;
  right: 20px;
  z-index: 9999;
}
/* The popup form - hidden by default */
.form-popup {
  display: none;
  position: fixed;
  bottom: 10px;
  right:10px;
  border-radius: .3rem;
  border: 3px solid #ffffff;
  z-index: 9999;
}
.form-container {
  width:300px;
  text-align: center;
  padding: 20px;
  background-color: rgb(248, 248, 248);
}
.fa-times{
  color: #e99400;
  margin-left: -5px;
}
.leave_msg{
  color: #2070c2;
  font-weight: 600;
}
.msg_inpit {
  margin: auto;
  margin-top: auto;
  border-left: #e99400 2px solid;
  border-bottom: #e99400 2px solid;
  margin-top: 20px;
}
.form-container input[type=text], .form-container input[type=password] {
  width: 100%;
  border: none;
  background: #f1f1f1;
}
.form-container input[type=text]:focus, .form-container input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}
.form-container .message_send {
  background-color:#2070c2;
  color: white;
  border: none;
  cursor: pointer;
  width: 40%;
  margin-top: 20px;
  margin-bottom:10px;
  opacity: 0.8;
}
.form-container .cancel {
  background-color: rgb(248, 248, 248);
  width: 25px;  
  height: 25px;
  position: absolute;
  top: 10px;
  right: 8px;
  border-radius: 50%;
}
.form-container .btn:hover, .open-button:hover {
  opacity: 1;
}
.fa-comments {
  font-size: 25px;
  margin-top: 6px;
}
/************************************************ Navbar  *******************************************************/
.top_nav{
  background-color:#2070c2;
}
.fa-mobile-alt, .fa-envelope{
  margin-right: 7px;
}
.nav_head{
  color: #ffff;
  margin-left: 20px;
  padding-top: 9px;
  font-size: 17px;
  vertical-align: middle;
}
.nav_bar{
  background-color:#ffff;
  color: #173284;
  box-shadow: 0px 3px rgb(245, 245, 245);
}
.desktop_logo{
  width: 120px;
  margin-left: 20px;
}
.navbar_item{
  text-align: center;
  margin: auto;
}
.nav-item{
  font-weight: 600;
  margin-left: 10px;
  font-size: 18px;
}
.text_button{
  text-align: right;
}
.btn_size, .btn_size:hover{
 padding:0px;
 color: #ffff;
 margin-right: 15px;
}
body.offcanvas-active{
	overflow:hidden;
}

.offcanvas-header{ display:none; }
.screen-darken{
	height: 100%;
	width:0%;
	z-index: 30;
	position: fixed;
	top: 0;
	right: 0;
	opacity:0;
	visibility:hidden;
	background-color: rgba(34, 34, 34, 0.6);
	transition:opacity .2s linear, visibility 0.2s, width 2s ease-in;
}
.screen-darken.active{
	z-index:10; 
	transition:opacity .3s ease, width 0s;
    opacity:1;
    width:100%;
    visibility:visible;
}
/* ============ mobile view ============ */
@media all and (max-width: 991px) {
	.offcanvas-header{ display:block; }
	.mobile-offcanvas{
    background-color: #ffffff;
		visibility: hidden;
		transform:translateX(-100%);
	    border-radius:0; 
		display:block;
	    position: fixed;
	    top: 0; left:0;
	    height: 100%;
	    z-index: 1200;
	    width:80%;
	    overflow-y: scroll;
	    overflow-x: hidden;
	    transition: visibility .3s ease-in-out, transform .3s ease-in-out;
	}
	.mobile-offcanvas.show{
		visibility: visible;
    	transform: translateX(0);
	}
	.mobile-offcanvas .container, .mobile-offcanvas .container-fluid{
		display: block;
	}
}	

/************************************ Alert *************************************************/
.notify{
	position: fixed;
  right: 0;
  left: 25%;;
	width: 600px;
  text-align: center;
	padding: 25px;
  font-size: 18px;
	z-index: 9999;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
/** animation type **/
.notify.center.drop{
	-webkit-transform: translateY(-120%);
	-moz-transform: translateY(-120%);
	-o-transform: translateY(-120%);
	transform: translateY(-120%);
	opacity: 0;
}
/** Add to cart alert type **/
.notify-info{
	color: #ffffff;
	background-color: #2070c2;
}
.notify-danger{
	color: #ffffff;
	background-color: red;
}
/** position **/
.notify.top{
	top: 15px;
}
.notify.bottom{
	bottom: 15px;
}
.notify.left{
	left: 15px;
}
.notify.center{
  margin: auto;
}
@media all and (max-width:768px){
	.notify{
		width: 100%;
		left: 0!important;
		margin: 0!important;
		border-radius: 0;
		-webkit-border-radius: 0;
	}
	.notify.top{
		top: 0!important;
	}
	.notify.bottom{
		bottom: 0!important;
	}
	.notify.middle{
		width: 80%!important;
		margin-left: 10%!important;
		border-radius: 4px;
		-webkit-border-radius: 4px;
	}
	.notify.left.drop, .notify.right.drop{
		-webkit-transform: translateY(-120%);
		-moz-transform: translateY(-120%);
		-o-transform: translateY(-120%);
		transform: translateY(-120%);
	}
	.notify.bottom.drop{
		-webkit-transform: translateY(120%);
		-moz-transform: translateY(120%);
		-o-transform: translateY(120%);
		transform: translateY(120%);
		opacity: 0;
	}
}
/***********search bar **************************/
.header-search-wrapper {
	float: right;
	position: relative;
}
.search-main {
	display: block;
	line-height: 40px;
	cursor: pointer;
	color: #173284;
  font-size: 21px;
  margin-right: 30px;
}
.header-search-wrapper .search-form-main {
    background: #fff none repeat scroll 0 0;
    -webkit-box-shadow: 1px 1px 7px rgba(0,0,0,.15);
    box-shadow: 1px 1px 7px rgba(0,0,0,.15);
    border-top: 2px solid #408c40;
    padding: 5px;
    position: absolute;
    right: 0;
    top: 124%;
    width: 300px;
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
}
.search-form-main.active-search {
    opacity: 1;
    visibility: visible;
}
.header-search-wrapper .search-form-main {
    border-top-color: #173284;
}
.header-search-wrapper .search-form-main:before {
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #408c40;
    content: "";
    position: absolute;
    right: 15px;
    top: -10px;
}
.header-search-wrapper .search-form-main:before {
    border-bottom-color: #173284;
}
.header-search-wrapper .search-form-main .search-field {
    border-radius: 0;
    padding: 4px 10px;
    width: 85%;
    float: left;
}
.header-search-wrapper .search-form-main .search-submit {
    border: medium none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff;
    float: left;
    padding: 10px 0 10px;
    width: 35px;
    height: 36px;
    background: #173284;
}
.inner_search{
  font-size: 19px;
}
.search_size{
  width: 250px;
}

/***************************************  search flight  ***********************************************************/
.search_lable{
  margin-top: 20px;
}
.passanger_select{
  width: 120px;
  float: left;
  margin-right: 10px;
}
.search_flight_heading{
  font-size: 26px;
  margin-top: 10px;
  color: #173284;
  text-align: center;
  font-weight: 600;
}
.sf{
  color: #173284;
  font-size: 19px;
  margin-right: 10px
}
.sf_input{
  height: 50px;
  font-size: 20px;
}
.date_input{
  width: 100%;
  height: 50px;
  font-size: 15px;
}
.search_flight_box{
  width: 85%;
  -webkit-box-shadow: 0 0 5px 2px rgb(231, 231, 231);
  -moz-box-shadow: 0 0 5px 2px rgb(231, 231, 231);
  box-shadow:  0 0 5px 2px rgb(231, 231, 231);
  margin: auto;
  margin-top: 100px;
  padding: 30px;
}
.select_checkbox{
  float: left;
  margin-right: 10px;
}
.submit_btn,.submit_btn:hover{
  color: #ffff;
  background-color: #173284;
  width: 100%;
  height: 60px;
  margin-top: 25px;
}
/*******************************************************  Banner  *************************************************************************/
.banner{
  background-image: url(../images/banner.jpg);
  background-size: cover;
  width: 100%;
  height: 650px;
}
.banner_text1{
  font-size: 45px;
  color: #ffff;
  font-weight: 600;
  text-shadow: 0px 1px #050505;
  margin-top: 50px;
}
.banner_text2{
  font-size: 30px;
  text-shadow: 0px 1px #000000;
  color:#ffffff;
  font-weight: 600;
  margin-top: 15px;
}
/****************************************************** About Us ********************************************************************/
.heading{
  font-size: 32px;
  text-align: center;
  color:#e99400;
  font-weight: 600;
  text-shadow: 0px 1px #050505;
  margin-top: 50px;
}
.about_text{
  text-align: justify;
  margin-top: 10px;
}
.fare_box{
  border: #cecece 1px solid;
  padding: 10px 40px;
}
.fare_text{
  font-size: 19px;
  font-weight: 600;
}
.fare_price{
  float: right;
  font-size: 19px;
  color:#e99400;
  text-shadow: 0px 1px #050505;
}
.subheading{
  margin-top: 70px;
  font-size: 24px;
  text-shadow: 0px 1px #050505;
  text-align: center;
}
.our_conduct{
  color:#e99400;
  padding: auto;
}
.box_1{
  height: 350px;
  background-color: #173284;
  vertical-align: middle;
  padding-top: 25%;
}
/****************************************************** Destinations ********************************************************************/
.destination_box{
  border: #a7a7a7 1px solid;
  margin-top: 20px;
}
.destination_img{
  width: 100%;
}
.country_subbox{
  background-color: rgba(255, 255, 255, 0.863);
  padding: 10px 5px;
  margin-top: -47px;
  position: relative;
  font-size: 18px;
  text-align: center;
  font-weight: 700;
}
.country_link{
  color:#173284;
  text-decoration: none;
  font-size: 18px;
  font-weight: 600;
}  
.country_link:hover{
  color:#e99400;
  text-decoration: none;
}  
.desti_box{
  margin-top: 20px;
}
.text_drt{
  text-decoration: none;
  color: #000000;
}
.scroll_height{
  height: 300px;
  overflow: scroll;
  border: #8d8d8d 1px solid;
  
overflow-x: hidden;
}
.destination_head{
  color:#ffffff;
  font-size: 20px;
  font-weight: 600;
  background-color: #2070c2;
  padding: 7px 25px;
}
.li_list{
  margin: 8px 0px;
  padding: 5px 0px;
  border-bottom: #dad8d8 1px solid;
}
.li_list:hover{
  color:  #173284;
  font-weight: 600;
}
.li_head{
  background-color:#2070c2 ;
  padding: 10px 25px;
  color: #ffff;
  font-size: 19px;
}

.subhead_text{
  font-size: 17px;
  margin-bottom: 0rem;
}
.special_price{
  color: #2070c2;
  font-weight: 600;
  float: right;
  margin-right: 35px;
}
.view_offer{
  margin-top: 22px;
  font-weight: 600;
  text-align: center;
  color: #173284;
  font-size: 20px;
  text-decoration: none;
  margin-bottom: 50px;
}
.view_offer:hover{
  color:#e99400;
}
.side_banner{
    width: 100%;
    border: #9c9c9c 1px solid;
  }
/************************* Fare Enquiry ***********************************/
.fare_enquiry{
  background-image: url(../images/qe_form.jpg);
  background-size: cover;
  width: 100%;
  height: auto;
}
.fe_form{
  width: 100%;
}
.fe_form_div{
  margin-top: 30px;
}
.heading2{
  font-size: 32px;
  text-align: center;
  color:#ffffff;
  font-weight: 600;
  text-shadow: 0px 1px #050505;
  padding-top: 70px;
}
.lab_text{
  color: #ffff;
}
.fare_button,.fare_button:hover{
  margin-top: 20px;
  margin-bottom: 30px;
  background-color: #173284;
  color: #ffff;
  margin-top: 40px;
  margin-bottom: 50px;
}
.index_form{
  width: 80%;
  margin: auto;
}
/****************************************************  Footer  *************************************************/
.footer_icon{
  margin-top: 10px;
  font-size: 16px;
  margin-right: 15px;
}
.site-footer{
    background-color:#03195a;
    padding:45px 0 20px;
    font-size:15px;
    line-height:24px;
    font-weight: 400;
    color:#ffffff;
  }
  .site-footer hr{
    border-top-color:#bbb;
    opacity:0.5
  }
 .footer_text{
   text-align: justify;
   margin-right:10px;
 }
  .site-footer hr.small{
    margin:20px 0
  }
  .site-footer h6{
    color: #ffffff;
    font-size:16px;
    font-weight: 700;
    text-transform:uppercase;
    margin-top:5px;
    margin-bottom: 10px;
    letter-spacing:2px
  }
  .site-footer a{
      text-decoration: none;
    color:#ffffff;
  }
  .site-footer a:hover{
    color:#2070c2;
    text-decoration:none;
  }
  .footer-links{
    padding-left:0;
    list-style:none
  }
  .footer-links li{
    display:block
  }
  .footer-links a{
    color:#ffffff;
  }
  .footer-links a:active,.footer-links a:focus,.footer-links a:hover{
    color:#fffb04;
    text-decoration:none;
  }
  .footer-links.inline li{
    display:inline-block
  }
  .copyright-text{
    text-align: center;
  }
  @media (max-width:991px){
    .site-footer [class^=col-]{
      margin-bottom:30px
    }}
  @media (max-width:767px){
    .site-footer{
      padding-bottom:0
    }
    .site-footer .copyright-text,.site-footer .social-icons{
      text-align:center
    }
  }

/******************************************** (min-width: 320px) and (max-width:480px) *******************************************/
@media only screen and (min-width: 320px) and (max-width:480px)
{
  .btn_size, .btn_size:hover {
 margin-top: 5px;
}
  /*************** Mobile navbar*************************/
  .side_banner{
    display: none;
  }
  .hide_mobile{
    display: none;
  }  
  .phone_email{
    margin: 5px 0px;
  }
  .nav_head {
    margin: 0;
    padding-top: 5px;
    padding-bottom:5px ;
    margin-left: 5px;
    font-size: 16px;
    text-align:left;
}
.fa-envelope{
  margin-left: 10px;
}
  .mobile_navbar{
    background-color: #fcfcfc;
    box-shadow: 1px 1px 7px rgba(0,0,0,.15);
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .text_button{
    margin-top: -5px;
    margin-bottom: 5px;
  }
  .mobile_logo{
    width: 100px;
    margin-top: 5px;
    margin-bottom: 10px;
  }
  .bar_btn{
    float: right;
  }
  .fa-bars {
    font-size: 21px;
    margin-top:7px;
}
.desktop_logo{
  display: none;
}
/************ Banner******************/
.banner_text1{
  font-size: 25px;
  margin: 35px 20px 0px 20px;
  text-align: center;
}
.banner_text2{
  font-size: 20px;
  margin-top: 10px;
  text-align: center;
}
.banner{
  width: 100%;
  height: 250px;
}
/***************flight********************/
.search_flight_box{
  margin-top: 20px;
  padding: 20px;
}
.search_flight_heading {
  font-size: 24px;
}
.passanger_select {
  width: 100px;
  float: left;
  margin-right: 6px;
  font-size: 15px;
  margin-top: 5px;
}
.submit_btn, .submit_btn:hover {
  margin: auto;
  text-align: center;
  width: 40%;
  height: 40px;
  margin-top: 20px;
}

.heading {
  font-size: 26px;
  margin-top: 30px;
}
.view_offer{
  margin-top: 22px;
  margin-bottom: 50px;
}
.sf_input {
  height: 50px;
  font-size: 18px;
}
/*********** last form***************/
.heading2 {
  font-size: 26px;
  padding-top: 30px;
}
.fe_form_div {
  margin-top: 20px;
}
.fare_enquiry{
  background-image: url(../images/qe_form.jpg);
  background-size: cover;
  width: 100%;
  height: auto;
}
.fare_button{
  margin-top: 20px;
  margin-bottom: 30px;
}
}
/******************************************** (min-width:480px) and (max-width:576px) *******************************************/
@media only screen and (min-width:480px) and (max-width:576px)
{
    /*************** Mobile navbar*************************/
    .side_banner{
      display: none;
    }
    .hide_mobile{
      display: none;
    }  
    .phone_email{
      margin: 5px 0px;
    }
    .nav_head {
      margin: 0;
      padding-top: 5px;
      padding-bottom:5px ;
      margin-left: 5px;
      font-size: 16px;
      text-align:left;
  }
  .fa-envelope{
    margin-left: 10px;
  }
    .mobile_navbar{
      background-color: #fcfcfc;
      box-shadow: 1px 1px 7px rgba(0,0,0,.15);
      padding-top: 5px;
      padding-bottom: 5px;
    }
    .text_button{
      margin-top: -5px;
      margin-bottom: 5px;
    }
    .mobile_logo{
      width: 100px;
      margin-top: 5px;
      margin-bottom: 10px;
    }
    .bar_btn{
      float: right;
    }
    .fa-bars {
      font-size: 21px;
      margin-top:7px;
  }
  .desktop_logo{
    display: none;
  }
  .mobile-offcanvas{
	    width:60%;
  }
  /************ Banner******************/
  .banner_text1{
    font-size: 28px;
    margin: 65px 20px 0px 20px;
    text-align: center;
  }
  .banner_text2{
    font-size: 20px;
    margin-top: 10px;
    text-align: center;
  }
  .banner{
    width: 100%;
    height: 250px;
  }
  /***************flight********************/
  .search_flight_box{
    margin-top: 20px;
    padding: 20px;
  }
  .search_flight_heading {
    font-size: 24px;
  }
  .passanger_select {
    width: 100px;
    float: left;
    margin-right: 6px;
    font-size: 15px;
    margin-top: 5px;
  }
  .submit_btn, .submit_btn:hover {
    margin: auto;
    text-align: center;
    width: 40%;
    height: 40px;
    margin-top: 20px;
  }
  .sf_input {
    height: 50px;
    font-size: 18px;
  }
  /*************** Destination ****************/
  .heading {
    font-size: 27px;
    margin-top: 30px;
}
  .destination_box {
    width: 85%;
    margin: auto;
    margin-top: 20px;
}
/*********** Special offer *********************/
.subhead_text {
  font-size: 16px;
  margin:0px 20px 0px 20px ;
}
.desti_box {
  margin-top: 20px;
  width: 85%;
  margin: auto;
  margin-top: 20px;
}
.heading {
  font-size: 26px;
  margin-top: 30px;
}
  /*********** last form***************/
  .heading2 {
    font-size: 26px;
    padding-top: 30px;
  }
  .fe_form_div {
    margin-top: 20px;
  }
  .fare_enquiry{
    background-image: url(../images/qe_form.jpg);
    background-size: cover;
    width: 100%;
    height: auto;
  }
  .fare_button{
    margin-top: 20px;
    margin-bottom: 30px;
  }
}
/******************************************** (min-width:576px) and (max-width:768px) *******************************************/
@media only screen and (min-width:576px) and (max-width:768px)
{
  .side_banner{
    display: none;
  }
  .mobile-offcanvas{
    width: 65%;
	}
  .fa-envelope{
    margin-left: 10px;
  }
  .phone_email{
    margin: 0px 0px 5px 10px;
  }
  .btn_size, .btn_size:hover {
    padding: 0px;
    color: #ffff;
    margin-right: 0px;
    margin-top: 5px;
}
   /*************** Mobile navbar*************************/
  .mobile_navbar{
    background-color: #fcfcfc;
    box-shadow: 1px 1px 7px rgba(0,0,0,.15);
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .nav_head {
    font-size: 17px;
    margin-left: 5px;
}
  .text_button{
    margin-top: -5px;
    margin-bottom: 5px;
  }
  .mobile_logo{
    width: 100px;
    margin-top: 5px;
    margin-bottom: 10px;
  }
  .bar_btn{
    float: right;
  }
  .fa-bars {
    font-size: 21px;
    margin-top:7px;
}
.desktop_logo{
  display: none;
}
/************ Banner******************/
.banner_text1{
  font-size: 28px;
  margin: 95px 20px 0px 20px;
  text-align: center;
}
.banner_text2{
  font-size: 20px;
  margin-top: 10px;
  text-align: center;
}
.banner{
  width: 100%;
  height: 300px;
}
/***************flight********************/
.search_flight_box{
  margin-top: 60px;
  padding: 20px;
  width: 89%;
}
.search_flight_heading {
  font-size: 24px;
}
.passanger_select {
  width: 100px;
  float: left;
  margin-right: 6px;
  font-size: 15px;
  margin-top: 5px;
}
.submit_btn, .submit_btn:hover {
  margin: auto;
  text-align: center;
  width: 40%;
  height: 40px;
  margin-top: 30px;
  margin-bottom: 20px;
}
.sf_input {
  width: 90%;
  height: 45px;
  font-size: 18px;
}
/*************** Destination ****************/
.heading {
  font-size: 27px;
  margin-top: 30px;
}
.destination_box {
  width: 85%;
  margin: auto;
  margin-top: 20px;
}
/*********** Special offer *********************/
.subhead_text {
font-size: 16px;
margin:0px 20px 0px 20px ;
}
.desti_box {
margin-top: 20px;
width: 85%;
margin: auto;
margin-top: 20px;
}
.heading {
font-size: 26px;
margin-top: 30px;
}
/*********** last form***************/
.heading2 {
  font-size: 26px;
  padding-top: 30px;
}
.fe_form_div {
  margin-top: 20px;
}
.fare_enquiry{
  background-image: url(../images/qe_form.jpg);
  background-size: cover;
  width: 100%;
  height: auto;
}
.fare_button{
  margin-top: 20px;
  margin-bottom: 30px;
}
}

/******************************************** (min-width:768px) and (max-width:991px) *******************************************/
@media only screen and (min-width:768px) and (max-width:991px)
{
  .side_banner{
    display: none;
  }
  .mobile-offcanvas{
    width: 55%;
	}
.no_large{
  display: none;
}
   /*************** Mobile navbar*************************/

  .mobile_navbar{
    background-color: #fcfcfc;
    box-shadow: 1px 1px 7px rgba(0,0,0,.15);
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .text_button{
    margin-top: -5px;
    margin-bottom: 5px;
  }
  .mobile_logo{
    width: 105px;
    margin-top: 5px;
    margin-bottom: 10px;
    margin-left: 20px;
  }
  .bar_btn{
    float: right;
  }
  .fa-bars {
    font-size: 21px;
    margin-top:7px;
}
.desktop_logo{
  display: none;
}
/************ Banner******************/
.banner_text1{
  font-size: 35px;
  margin: 120px 20px 0px 20px;
  text-align: center;
}
.banner_text2{
  font-size: 28px;
  margin-top: 10px;
  text-align: center;
}
.banner{
  width: 100%;
  height: 400px;
}
/***************flight********************/
.search_flight_box{
  margin-top: 60px;
  padding: 20px;
  width: 89%;
}
.search_flight_heading {
  font-size: 28px;
  margin-bottom: 10px;
}
.passanger_select {
  width: 100px;
  float: left;
  margin-right: 6px;
  font-size: 15px;
  margin-top: 5px;
}
.submit_btn, .submit_btn:hover {
  margin: auto;
  text-align: center;
  width: 25%;
  height: 40px;
  margin-top: 30px;
  margin-bottom: 20px;
}
.sf_input {
  width: 90%;
  height: 45px;
  font-size: 18px;
}
/*************** Destination ****************/
.heading {
  font-size: 27px;
  margin-top: 30px;
}
/*********** Special offer *********************/
.heading {
font-size: 30px;
margin-top: 30px;
}
.view_offer {
  margin-bottom: 30px;
}
/*********** last form***************/
.heading2 {
  font-size: 28/px;
  padding-top: 30px;
}
.fe_form_div {
  margin-top: 20px;
}
.fare_enquiry{
  background-image: url(../images/qe_form.jpg);
  background-size: cover;
  width: 100%;
  height: auto;
}
.fare_button{
  margin-top: 20px;
  margin-bottom: 30px;
}
}
/********************************************  (min-width:991px) and (max-width:1200px) *******************************************/
@media only screen and (min-width:991px) and (max-width:1200px)
{
/************ Banner******************/
.banner_text1{
  font-size: 35px;
  margin: 120px 0px 0px 0px;
  text-align: center;
}
.banner_text2{
  font-size: 28px;
  margin-top: 10px;
  text-align: center;
}
.banner{
  width: 100%;
  height: 450px;
}
.submit_btn, .submit_btn:hover {
  color: #ffff;
  background-color: #173284;
  width: 80%;
  height: 45px;
  margin-top: 25px;
}
}